html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;font-size:100%;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
body,select,input,textarea,button{margin:0;padding:0;}
b {font-weight: bold;}
i {font-style: italic;}
#page{margin:0 auto;width:91%;max-width:1024px;overflow:hidden;}
body{font:normal 17px/1.5 Arial, Helvetica, sans-serif;color:#000;background:#FFF;}
body h1 {font-size:1.5em;margin:9px 0;}
body h3{font-size:1.2em;margin:7px 0;}
header{margin-top:9px;position:relative;height:40px;}
nav{position:absolute;top:40px;width:100%;padding:3px 0;}
.mobmenu{position:absolute;top:7px;left:0;z-index:2000;}
.deckmenu{position:absolute;top:7px;left:45px;right:0;z-index:2000;vertical-align:middle;font-size:0.9em;}
.deckmenu a{padding:2px 3px;}
.deckmenu a:hover{background:yellow;}
.langmenu{display: none;position:absolute;top:7px;left:45px;z-index:2000;}
.cleardiv{clear:both;}
.p_redd{color:red;margin-bottom:7px;}
a{border:1px solid #FFF;}
a:hover{border:1px solid #000;}
a,a:hover{text-decoration:none;border-radius:3px;padding:1px 3px;font-size:.95em;color:#000;cursor:pointer;}
.book .autors,.monoblock a,.monoblocka a,.deckmenu, #breadcrumb, .book a, .book p a {white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.searchform{position:absolute;top:1px;right:0;left:0;vertical-align:middle;padding:3px 0;border:1px solid #CCC;border-radius:3px;height:30px;}
.input-t{border:0 none;width:88%;font-size:1.0em;height:30px;margin-left:5px;outline:none;outline-offset:0;box-shadow:0 0 0 25px #fff inset;}
.input-s{position:absolute;top:2px;right:2px;bottom:2px;border:0 none;cursor:pointer;width:35px;font-size:1.0em;}
.input-t::placeholder{color:#CCC;font-size:.85em;}
.cd-accordion-menu input[type=checkbox]{position:absolute;opacity:0;top:0;}
.cd-accordion-menu label{font-size:1.2em;border-radius:3px;border:1px solid #CCC;cursor:pointer;width:39px;text-align:center;display:flex;justify-content:center;align-items:center;height:25px;font-weight:bold;}
.cd-accordion-menu label img{border:1px solid #CCC;}
.cd-accordion-menu label:hover{border:1px solid #000;border-radius:3px;cursor:pointer;background:yellow;}
.cd-accordion-menu a{display:block;font-size:.95em;text-decoration:none;color:#FFF;cursor:pointer;border:1px solid #4682B4;}
.cd-accordion-menu a:hover{text-decoration:none;background:yellow;color:#000;font-size:.95em;}
.cd-accordion-menu ul{display:none;background:rgba(255, 255, 255, .4);padding:7px;border-radius:3px;}
.cd-accordion-menu ul li{position:relative;display:block;background:#4682B4;border-radius:3px;padding:2px 5px;margin:5px 0;}
.cd-accordion-menu ul li img{position:absolute;top:7px;left:5px;width:25px;}
.cd-accordion-menu input[type=checkbox]:checked+label+ul,.cd-accordion-menu input[type=checkbox]:checked+label:nth-of-type(n)+ul{display:block;}
#breadcrumb {color:#000;font-size:0.9em;margin-top:5px;margin-left:0px;}
#breadcrumb a {color:blue;text-decoration:underline;}
#breadcrumb a:hover {background:yellow;color:#000;text-decoration:none;}

#content {float:none;width:100%;margin-top:1px;}
#content {display:grid;grid-gap:5px;grid-template-columns:repeat(auto-fit, minmax(170px, 1fr));grid-template-rows:repeat(0, auto);}
#content a,#content a:hover{margin-bottom:9px;margin-top:9px;}
#content span{font-weight:bold;font-size:0.9em;}
#content figcaption{font-size:0.9em;line-height:normal;text-align:center;}
#content figure{height:auto;}
#content img{width:100%;height:auto;object-fit:contain;margin-top:1px;margin-bottom:1px;border:1px solid #CCC;border-radius:3px;}
#tekstovka{height:10px;overflow:hidden;}
#tekstovka h2 {font-size:1.3em;margin:7px 0;}
#page_btn{display:block;text-align:right;font-size:0.8em;width:98%;color:blue;cursor:pointer;text-decoration:underline;}
#page_btn:hover{border:1px solid #FFF;}
#filereadonline {overflow:hidden;margin:0;width:auto;}
#content,#contents,.book{overflow:hidden;margin:0;}
aside{float:none;width:100%;margin-top:1px;}
aside{display:grid;grid-gap:5px;grid-template-columns:repeat(5, minmax(160px, 1fr));grid-template-rows:repeat(0, auto);}
aside a,aside a:hover{padding:5px;margin-bottom:13px;margin-top:13px;}
aside a{display:block;max-width:220px;}
aside span{font-weight:bold;font-size:0.9em;}
aside a:hover{border:1px solid #000;max-width:220px;}
aside figcaption{font-size:0.9em;line-height:normal;text-align:center;}
aside figure{height:auto;}
aside img {width:100%;height:auto;object-fit:contain;margin-top:1px;margin-bottom:5px;border:1px solid #CCC;border-radius:3px;}

aside .btype,aside .btype1,aside .btype4,#content .btype,#content .btype1,#content .btype4{border-radius:3px;color:#FFF;padding:1px 2px;font-size:.75em;margin-right:2px;}
aside .btype,#content .btype{background:#006400;}
aside .btype1,#content .btype1{background:#000080;}
aside .btype4,#content .btype4{background:#8B0000;}
.btn_socials{width:100%;margin-top:15px;margin-bottom:15px;font-size0.9em;line-height:16px;}
.btn_socials a, .btn_socials a:hover{color:blue;text-decoration:underline;}
#litres_url p {font-size:10px;color:#BDB76B;}
.book{overflow:hidden;}
.buy_widget {margin-bottom:15px;}
.widget-litres-book {display:none;}
.book .coverread{width:93%;max-width:320px;border:1px solid #CCC;border-radius:3px;padding:10px;}
.book .bookcont{float:left;max-width:850px;margin-right:15px;}
.book iframe{float:left;max-width:650px;}
.book .bookcontreads{font-size:1.0em;}
.book .bant{float:right;width:320px;margin-left:10px;}

.book img{width:100%;height:auto;}
.book h2{color:red;}
#plsplayer{height:90px;width:auto;margin-bottom:15px;}
.book img,.autor img{border:1px solid #CCC;border-radius:3px;}
.autor img{margin-right:10px;float:left;margin-bottom:7px;}
.autor b,.autor H2{font-size:1.1em;font-weight:bold;display:block;margin-top:10px;margin-bottom:7px;}
.autor h7{font-weight:bold;}
.autor,.book{overflow:hidden;}
.book a{color:blue;text-decoration:underline;}
.book a:hover{background:yellow;color:#000;text-decoration:none;}
.book,.autor{margin-bottom: 0px;}
.book p,.book div{margin-top:3px;}
.book p span,.book div .abt{margin-right:5px;}
.book .p_red{margin-right:5px;color:red;}
.book h2,.book .autors h2{font-size:1.2em;margin-right:9px;}
.book .autors h2{float:left;}
.error404 {padding:50px 25px;vertical-align:middle;text-align:center;font-size:2.0em;}
.error404 a {font-size:16px;color:blue;text-decoration:underline;}
.postss{overflow:hidden;}
.postss .post{width:76%;float:left;}
.postss .sidebar{width:22%;float:right;text-align:center;}
.postss figure {width:auto;}
.postss figcaption {padding:1px 3px;}
.postss .sb_link{display:block;margin-bottom:11px;padding:1px;font-size:.9em;border:1px solid #CCC;}
.postss .sb_link img {height:100%;width:100%;}

.postss .fullpost img{height:auto;width:100%;float:none;margin-bottom:11px;margin-top:11px;}
.postss .fullpost span{font-weight:bold;}
.postss .fullpost a {color: blue;display: inline;}
.postss .fullpost a:hover{text-decoration:underline};
.postss .fullpost p {text-indent:40px;margin-bottom: 1.5em; };
.postss .fullpost blockquote {margin:20px 0;padding-left:10px;border-left: 4px solid #ccc;color: #555;font-style:italic;}
.postss .fullpost h2, .postss .fullpost h3 {margin:7px 0;color:#000;width:98%;}
.postss .fullpost h2 {font-size:1.3em;}
.postss .fullpost h3 {font-size:1.2em;}
.postss .fullpost h4 {font-size:1.1em;font-weight: bold;margin-bottom:7px 0;}
.postss .fullpost iframe {width: 720px;height: 405px;transform: scale(0.75);transform-origin: top left;}
.shortpost{padding:5px 10px;margin-bottom:1px;overflow:hidden;}
.shortpost h2{font-size:1.2em;width:100%;color:#4682B4;}
.shortpost img{float:left;margin-bottom:7px;margin-right:20px;border:1px solid #CCC;border-radius:3px;height:auto;width:45%;}
.shortpost .title_short{margin-bottom:7px;}
.shortpost .title_short span{margin-right:10px;color:#CCC;font-size:.9em;}
.shortpost a {text-decoration:none;border:none;display:block;}
.shortpost a:hover,.posts a:hover{}
.autor img{max-width:170px;}
.autor #read_txt{height:175px;overflow:hidden;}
.book #about{height:70px;overflow: hidden; text-overflow: ellipsis;}
.book #about,.reviews .recense_text{height:75px;overflow:hidden;}
#about_btn,.book #about_btn,.all_btn,.reviews a,#about_btn_txt{display:block;float:none;text-align:center;font-size:.9em;color:blue;text-decoration:underline;margin-bottom:31px;}
#about_btn:hover,.all_btn:hover,.reviews a:hover,#about_btn_txt:hover{display:block;float:none;text-align:center;background:yellow;color:#000;text-decoration:none;margin-bottom:31px;}
.tab{overflow:hidden;border:1px solid #CCC;background-color:#FFF;border-radius:5px;}
.tab button{background-color:inherit;float:left;border:none;outline:none;cursor:pointer;padding:14px 16px;transition:.3s;font-size:1.1em;}
.tab button:hover{background-color:#FFEB3B;}
.tab button.active{background-color:#4CAF50;color:#fff;}
.tabcontent{display:none;padding:6px 12px;border:1px solid #CCC;border-top:none;}
#all_books_autor{display:block;}
.all_btn{display:block;font-size:1.1em;float:right;text-align:center;border-radius:5px;padding:5px 17px;margin-right:35px;}
.all_btn:hover{display:block;font-size:1.1em;float:right;text-align:center;border-radius:5px;border:1px solid #000;padding:5px 17px;}
#open_progs,#player_div,#litres_url,#mp3_file,.mp3_file{text-align:center;}
#player_div iframe{border:none;height:40px;width:400px;margin-bottom:10px;margin-top:10px;}
#player_div a,#litres_url a,#open_progs a,#mp3_file a,.mp3_file a, #litres_url span{display:block;padding:7px;font-size:1.3em;margin:0 auto;max-width:1024px;margin-bottom:20px;color:#FFF;border-radius:7px;text-decoration:none;border:1px solid #000;}
#player_div a,#litres_url a,#open_progs a,#mp3_file a,.mp3_file a{background:#2F4F4F;}
#litres_url span{display:block;background:#800000;color:#FFF;}
#litres_url p{}
#player_div a:hover,#litres_url a:hover,#open_progs a:hover,#mp3_file a:hover,.mp3_file a:hover{border:1px solid #000;background:yellow;color:#000;}
.nobookfile{display:block;background:#800000;color:#FFFFFF;border-radius:5px;padding:11px 17px;}
.reviews{margin:11px 0;}
.reviews h4{font-size:1.1em;}
.reviews p{height:auto;}
#addcomment{display:none;color:#000;overflow:hidden;font-size:0.9em;border-radius:7px;text-decoration:none;border:2px solid #CCC;margin-top:10px;background-color:#FFF;}
#addcomment ul {display:block;padding:10px;margin:7px 0;}
#addcomment ul .btn_comment {text-align:center;}
#addcomment ul li button {font-size:1.1em;color:#FFF;background:green;border-radius:7px;border:1px solid #CCC;padding:9px 11px;margin-top:10px;}
#addcomment .zag {font-size:1.3em;margin-bottom:10px;}
#addcomment ul textarea {height:60px;width:97%;font-size:0.9em;border-radius:7px;border:1px solid #CCC;padding:3px 10px;}
#addcomment ul input{height:27px;width:40%;font-size:0.9em;margin-left:10px;border-radius:7px;border:1px solid #CCC;padding:0 10px;}
.info{border-radius:3px;margin:40px 0;border:1px solid #CCC;padding:10px;}
.info .info-top{font-size:1.2em;}
.monoblock,.monoblocka{border-radius:3px;overflow:hidden;line-height:1.4;}
.monoblock a:first-letter,.monoblocka a:first-letter{font-weight:bold;color:red;}
.monoblock a,.monoblocka a{font-size:1.0em;display:block;text-decoration:none;float:left;padding:7px;margin:15px 20px 0 0;border:1px solid #CCC;}
.monoblock a:hover,.monoblocka a:hover{display:block;text-decoration:none;padding:7px;margin:margin:15px 20px 0 0;background:yellow;}
.monoblock a,.monoblocka a{width:29%;}
.navigation{color:#666;border:1px;}
.navigation a:link,.navigation a:visited,.navigation a:hover,.navigation a:active{text-decoration:none;color:#000;background:#F9F9F9;border:1px solid #17202A;border-radius:3px;padding:3px 6px;font-size:.9em;}
.navigation a:hover{background:#4682B4;color:#FFF;border-color:#E6E6E6;}
.navigation span{text-decoration:none;background:#fff;padding:3px 6px;border:1px solid #17202A;border-radius:3px;color:#CCC;font-size:.9em;}
.navigation-div{text-align:center;margin-bottom:20px;margin-top:20px;line-height:2.2;}
.error404{padding:60px 25px 10px;vertical-align:middle;text-align:center;}
.error404 img{width:70%;}
footer{padding:5px 0;text-align:center;margin-bottom:5px;margin-top:15px;font-size:0.9em;}
@media screen and (max-width: 1048px){.monoblock a,.monoblocka a{width:26%;}}
@media screen and (max-width: 1024px){.monoblock a,.monoblocka a{width:43%;}
body h1{font-size:1.3em;}
body h3{font-size:1.2em;}
.deckmenu,.deckmenu a,.searchform,.cd-accordion-menu label{font-size:.95em;}
}
@media screen and (max-width: 800px){#content,.postss .sidebar,aside{display:grid;grid-gap:3px;grid-template-columns:repeat(auto-fit, minmax(190px, 1fr));grid-template-rows:repeat(0, auto);margin:0;}
#content a {margin:10px;}
.book .bookcont{float:left;width:48%;text-align:center;}
.book .bant{float:right;width:48%;margin-left:0px;}
.tab button{font-size:1.0em;}
#content a{max-width:430px;}
.book .bookcont .autors{float:none;width:auto;}
.btn_socials a{padding:15px;border:1px solid #CCC;border-radius:7px;text-align:center;background:#006400;font-size:1.3em;color:#FFF;}
.posts{overflow:none;width:100%;}
.postss .post,.postss .sidebar{float:none;width:100%;}
.monoblock a,.monoblocka a{width:43%;}
}
@media (max-width: 568px) {.book .bookcont{float:none;width:auto;}
.book .bant{float:none;width:100%;}
.shortpost .title_short span{font-size:0.8em;}
.shortpost h2{font-size:1.2em;}
.shortpost img, .book .cover{width:100%;float:none;}
#contents .bant .mp3_file {width:auto;}
.monoblock a,.monoblocka a{width:39%;}
#filereadonline {overflow:hidden;margin:0;width:100%;}
}

@media screen and (max-width: 480px){
body{font:normal 16px/1.4 Arial, Helvetica, sans-serif;color:#000;background:#FFF;}
.monoblock a,.monoblocka a{width:90%;}
aside figcaption{font-size:1.0em;}
aside a{width:95%;margin-right:20px;margin-left:20px;}
.book{text-align:left;}
.autor img{width:99%;float:none;}
.postss .fullpost iframe {width:480px;height: 270px;transform: scale(0.75);transform-origin: top left; }
.btn_socials a{padding:15px;border:1px solid #CCC;border-radius:7px;text-align:center;background:#006400;font-size:1.3em;color:#FFF;}
#plsplayer{height:110px;width:auto;margin-bottom:15px;}
}
@media screen and (max-width: 330px){
body{font:normal 14px/1.5 Arial, Helvetica, sans-serif;color:#000;background:#FFF;}
aside{display:grid;grid-gap:1px;grid-template-columns:repeat(auto-fit, minmax(280px, 1fr));grid-template-rows:repeat(0, auto);margin:0 auto;}
aside a, aside a:hover{border:0px solid #000;min-width:220px;}
.postss .fullpost iframe {width:320px;height: 180px;transform: scale(0.75);}
}

